'''
>>> from testing import run

>>> run('python header.py data/generator_vet.txt', __name__)  # doctest: +NORMALIZE_WHITESPACE
═════════════════════════════════════════
$ python header.py data/generator_vet.txt
─────────────────────────────────────────
Na svých stránkách mají podle soudu nepřišlo na to, že ne všechny politické strany a 
v roce 2004 je uvedeno, že do mě nedonutí se na parkovišti pod hradem žampach z 
potštejna, které mají na lidské společnosti, pro něž nebylo schválení vydáno, a 
neprodleně úřad informuje o jakémkoliv malou nápovědu jsou zadarmo, jsme měli 
od našich zákazníků.
═════════════════════════════════════════

>>> run('python header.py data/1tqn.pdb', __name__)  # doctest: +NORMALIZE_WHITESPACE
════════════════════════════════
$ python header.py data/1tqn.pdb
────────────────────────────────
HEADER    OXIDOREDUCTASE                          17-JUN-04   1TQN              
TITLE     CRYSTAL STRUCTURE OF HUMAN MICROSOMAL P450 3A4                        
COMPND    MOL_ID: 1;                                                            
COMPND   2 MOLECULE: CYTOCHROME P450 3A4;                                       
COMPND   3 CHAIN: A;                                                            
COMPND   4 EC: 1.14.14.1;                                                       
COMPND   5 ENGINEERED: YES                                                      
SOURCE    MOL_ID: 1;                                                            
SOURCE   2 ORGANISM_SCIENTIFIC: HOMO SAPIENS;                                   
SOURCE   3 ORGANISM_COMMON: HUMAN; 
════════════════════════════════

>>> run('python header.py meaning_of_life', __name__)  # doctest: +NORMALIZE_WHITESPACE
══════════════════════════════════
$ python header.py meaning_of_life
──────────────────────────────────
meaning_of_life not found
══════════════════════════════════
'''


def main() -> None:
    raise NotImplementedError()  # Nahraďte řešením


if __name__ == '__main__':
    main()
