"""
Modul pro výpočet obsahu různých geometrických útvarů.
"""

import math

def obsah_obdelniku(a: float, b:float) -> float:
    """Vrať obsah obdélníku o stranách a, b."""
    return a * b

def obsah_ctverce(a: float) -> float:
    """Vrať obsah čtverce o straně a."""
    return a**2

def obsah_kruhu(r: float) -> float:
    """Vrať obsah kruhu o poloměru r."""
    return math.pi * r**2
